<?php
include "koneksi.php";
if (!isset($_SESSION["UserID"])) {
	header("location:login.php?p=3");
}


?>
<!DOCTYPE html>
<link rel="stylesheet" type="text/css" href="style.css">
<html>

	<head>
		<title> PT. MULTI HIDRACHROME BALIKPAPAN </title>
		<link rel="icon" type="image/png" href="images/mhb.jpeg">
		<?php
				include "part/menu2.php";
				?>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<?php
		include "part/jss.php";
		?>

	</head>

	<body>

		<div style="width:1280px; height:220px" class="container" >

			
				<div class="alert alert-info" style='background-color:#F8F8FF' href="#">
				<div style="display: block; margin-left: auto; margin-right: auto; width: 1000px;  height:100px;"><img style="width: 1000px;  height:180px;" src="images/hd.jpg"></div>
				<div>
					<center>
						<h1>PT. MULTI HIDRACHROM BALIKPAPAN</h1>
					</center>
				</div>
				<div>
					<center>
						<h4 >PROFESIONAL INFORMATION SYSTEM</h4>
					</center>
				</div>
			</div>

				<div class="alert alert-info" align='center' >
					<h3>SURAT KEPUTUSAN USULAN KENAIKAN GAJI</h3>
					<h5>menampilkan data usulan kenaikan gaji</h5>
					<?php
					if (isset($_GET["p"])) 
					{
						$p = $_GET["p"];
						if ($p == "1") 
						{
						?>
						<div class="alert alert-primary">
							KARYAWAN MUTASI DISETUJUI!
						</div>
						<?php
						} 
						else if ($p == "3") 
						{
						?>
							<div class="alert alert-danger">
								KARYAWAN KARYAWAN GAGAL DIUSULKAN MUTASI!
							</div>
						<?php
						}
					}
					?>
					<?php
					$z = 1;
					?>
					<table class="table table-bordered">
						<thead>
							<tr>
							    <th>
									NO 
								</th>
								<th>
									NIK 
								</th>
								<th>
									NAMA & JABATAN
								</th>
								<th>
									TANGGAL MASUK
								</th>
								<th>
									PENILAIAN
								</th>
								<th>
									NAMA & JABATAN PENANGGUNG JAWAB
								</th>
								<th>
									TANGGAL PERMINTAAN
								</th>
								<th>
									
								</th>
								<th>
									
								</th>
							</tr>
						</thead>
						<tbody>
							<?php
							$status = '1';
							$q = "SELECT * FROM data_naik_gaji WHERE status=".$status;
							$res = mysqli_query($conn, $q);
							while ($row = mysqli_fetch_assoc($res)) {
							?>
								<tr>
									<td>
									     <?php
									         echo $z;
									         $z = $z + 1;
											 //echo $row["id"];
									     ?>
								    </td>
									<td>
										<?php
										echo $row["nik"];
										?>
									</td>
									<td>
										<?php
										echo $row["nama"];
										echo " ";
										echo $row["divisi"];
										?>
									</td>
									
									<td>
										<?php
										echo $row["tanggal_masuk"];
										?>
									</td>
									<td>
										<?php
										echo $row["hasil_penilaian"];
										?>
									</td>
									<td>
										<?php
										echo $row["nama_penanggung_jawab"];
								        echo " ";
										echo $row["jabatan_penanggung_jawab"];
										?>
									</td>
									<td>
										<?php
										echo $row["tanggal_pengajuan"];
										?>
									</td>
									
							

									</td>
  <td>	
										<a href="detailNaikGaji.php?id=<?php echo $row["id"]; ?>"    type="button" class="btn btn-primary"   >Detail Gaji</a>
                                    </td>
									<td>
										
										<a href="simpanNaikGajiDisetujui.php?id=<?php echo $row["id"]; ?>"><button type="button" class="btn btn-danger">SETUJUI</button></a>
									</td>
								</tr>
							<?php
							}
							?>
						</tbody>
					</table>

				</div>

		<center><h5 class="form-signin">Copyright &copy; <a href="#" data-toggle="modal" data-target="#contact">SatrioPringgondani</a></h5></center>  
	</body>
</html>

<script>
$(document).ready(function()
{
	 $('.table-bordered').DataTable();
});
</script>